Control: tag -1 + moreinfo

Hi Gabriel,

Gabriel Filion:

> […] and found out that xserver-xorg-core version 1.18.3-2 was
> introducing this issue. Downgrading to 1.18.3-1 makes the visual flashes and
> hard crashes go away.

/usr/share/doc/xserver-xorg-core/NEWS.Debian.gz reads:

xorg-server (2:1.18.3-2) unstable; urgency=medium

  X now defaults to using built-in modesetting video driver on Intel
  hardware which is "4th gen GMA" and newer, so roughly speaking on hardware
  from 2007 and up. If this triggers new bugs on your hw, please file them
  against the xserver.

  Continuing to use the -intel driver is possible by dropping the template
  xorg.conf to /etc/X11:

  # cp /usr/share/doc/xserver-xorg-video-intel/xorg.conf /etc/X11

 -- Timo Aaltonen <tjaal...@debian.org>  Tue, 19 Jul 2016 04:28:05 +0300

So perhaps the modesetting video driver breaks things on your system.
Can you please try switching back to the -intel driver with 2:1.18.3-2
or newer?

Cheers,
-- 
intrigeri

Reply via email to